<!DOCTYPE html>
<html lang="en">


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>List-of-Questions</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Feedback Setup</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Questionnaire</h3>
                                    </div>
                                </div>
                                <div class="content">
                                    <h5 class="formHeading">Add Question</h5>
                                    <div class="row no-padding" id="addQues">
                                        <div class="fields mr-4 mb-4">
                                            <label for="copyFrom" class="labelGroup">Copy From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="copyFrom" name="copyFrom">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    where to Copy From</option>
                                                <option value=""></option>
                                                <option value=""></option>
                                                <option value=""></option>
                                            </select>
                                        </div>
                                        <button class="oct-btn btn-default mt-4" onclick="formValidations('addQues');">
                                            Add</button>
                                    </div>
                                    <div class="row no-padding" id="addsection">
                                        <div class="fields mr-4 mb-4">
                                            <label for="section" class="labelGroup">Section <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="section" name="section">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Section </option>
                                                <option value="aboutEmbee">About Embee</option>
                                                <option value="newSection">New Section</option>
                                            </select>
                                        </div>
                                        <div class="fields mb-4 mr-4">
                                            <label for="sectionName" class="labelGroup">New Section <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" name="sectionName" id="sectionName"
                                                placeholder="Enter the Section Name">
                                        </div>

                                        <div class="fields mb-4">
                                            <label for="question" class="labelGroup">Question <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" name="questionSection"
                                                id="questionSection" placeholder="Enter the Question">
                                        </div>

                                        <div class="row no-padding">
                                            <div class="fields mr-4 mb-4">
                                                <label for="answerType" class="labelGroup">Answer Type <span
                                                        class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="answerType" name="answerType">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        Answer Type</option>
                                                    <option value="decriptive">Decriptive</option>
                                                    <option value="paraneter">Paraneter</option>
                                                </select>
                                            </div>
                                            <div class="fields mr-4 mb-4">
                                                <label for="answers" class="labelGroup">No of Answers <span
                                                        class="mandatorySign">*</span></label>
                                                <select class="mandatory" id="noOfanswers" name="noOfanswers">
                                                    <option value="" selected="selected" hidden="hidden">Select the
                                                        No of Answers</option>
                                                    <option value="single">Single</option>
                                                    <option value="multiple">Multiple</option>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="row no-padding">
                                            <div class="fields mb-4 mr-4">
                                                <label for="answers" class="labelGroup">Answers <span
                                                        class="mandatorySign">*</span></label>
                                                <input class="mandatory" type="text" name="answersSection"
                                                    id="answersSection" placeholder="Enter the Answers">
                                            </div>

                                            <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                                <input type="checkbox" name="reason" id="reason">
                                                <label for="reason" class="labelGroup">Reason </label>
                                            </div>


                                        </div>
                                        <button class="oct-btn btn-default mt-4 ml-4"
                                            onclick="formValidations('addsection');">Add</button>
                                    </div>


                                    <div class="row no-padding">
                                        <div class="table-responsive table-striped table-hover mt-4 innerTableHalf">
                                            <table class="innerTable">
                                                <tbody>
                                                    <tr>

                                                        <th class="trHead">Answer
                                                        </th>
                                                        <th class="trHead">Reason
                                                        </th>
                                                        <th class="trHead">Actions
                                                        </th>
                                                    </tr>


                                                    <tr>
                                                        <td>example answer</td>
                                                        <td>Yes </td>
                                                        <td><button class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">create</i></button>
                                                            <button class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">delete</i></button></td>

                                                    </tr>


                                                </tbody>
                                            </table>
                                        </div>
                                       <div class=" mt-4 ml-4">
                                            <div style="display: inline-block;" class="fields checkBox mt-4 pt-2 mr-3">
                                                <input type="checkbox" name="mandatory" id="mandatory">
                                                <label for="mandatory" class="labelGroup">Mandatory </label>
                                            </div>
                                            <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                                <input type="checkbox" name="active" id="active">
                                                <label for="active" class="labelGroup">Active </label>
                                            </div>


                                            <button class="oct-btn btn-default ml-4">Add</button>
                                      </div>
                                        </div>

                                        <div class="table-responsive table-striped table-hover mt-4">
                                            <span>Questions</span>
                                            <table class="innerTable">
                                                <tbody>
                                                    <tr>

                                                        <th class="trHead">Question
                                                        </th>
                                                        <th class="trHead">Answer Type
                                                        </th>
                                                        <th class="trHead">No. of Answer
                                                        </th>
                                                        <th class="trHead">Answers
                                                        </th>
                                                        <th class="trHead">Mandatory
                                                        </th>
                                                        <th class="trHead">Active
                                                        </th>
                                                        <th class="trHead thSeven">Actions
                                                        </th>
                                                    </tr>


                                                    <tr>
                                                        <td>example Question</td>
                                                        <td>Parameter </td>
                                                        <td>Single </td>
                                                        <td id="answer"><a href="#">1</a> </td>
                                                        <td>Yes </td>
                                                        <td>Yes </td>
                                                        <td class="thSeven"><button
                                                                class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">create</i></button></td>

                                                    </tr>


                                                </tbody>
                                            </table>
                                        </div>

                                    </div>

                                </div>

                            </div>
                            <!-- / tabs_item -->


                            <!-- / tab_content -->
                        </div>
                        <!-- / tab -->
                    </div>
                </div>
                <div class="popup-bg filterTablePopup" id="answerPopuo">
                    <div class="popup-card" style="height: auto; width: 680px; ">
                        <header class="popup-header">
                            <h3 class="card-title">Answer</h3>
                            <i class="material-icons" id="closePopup">close</i>
                        </header>
                        <main>

                            <div class="table-responsive table-striped table-hover">
                                <table class="innerTable">
                                    <tbody>
                                        <tr>

                                            <th class="trHead">#
                                            </th>
                                            <th class="trHead">Answer
                                            </th>
                                            <th class="trHead">Reason
                                            </th>
                                        </tr>


                                        <tr>
                                            <td>1</td>
                                            <td>Yes </td>
                                            <td>No </td>
                                        </tr>
                                        <tr>
                                            <td>2</td>
                                            <td>No </td>
                                            <td>No </td>
                                        </tr>


                                    </tbody>
                                </table>
                            </div>
                    </div>
                    </main>
                </div>


                <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
                <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
                <script src="../../../../dist/js/sidebar-admin.js"></script>
                <script src="../../../../dist/js/topbar.js"></script>
                <script src="../../../../dist/js/admin.js"></script>
                <script src="../../../../dist/js/octane.js"></script>


</body>

</html>